apiVersion: v1
kind: Service
metadata:
  name: wso2ei-sqlserver
  namespace: wso2
spec:
  type: NodePort
  selector:
    deployment: wso2ei-sqlserver
    product: sqlserver
    env: qa
  ports:
    - name: mysql-port
      port: 2433
      targetPort: 1433
      protocol: TCP